
body {
	margin: 0px;
	background: url(../img/top_bg.gif);
	background-repeat: repeat-x;
	font-family: Verdana, Arial, sans-serif;
    font-size: 11px;
}

p {
	line-height: 17px;
	margin: 11px 0 10px 0;
	padding: 0px;
}

h2 {
	color: #9f9f9f;
	margin:0px;
	padding:0px;
	font-size: 15px;
}

ul {
	font-size: 11px;
	margin:0;
	padding:0;
	list-style-image: url(../img/bullet.gif);
}

#submenu ul{
	list-style:none;
}

#submenu li{
	margin-left:20px;
}

#submenu2 ul{
	list-style:none;
}

#submenu2 li{
	margin-left:20px;
}

a {
	color: #CC0033;
}

a:hover {
	text-decoration: none;
}

blockquote{
	background: #F7FDE3;
	color: #606060;
	padding: 10px;
}

#contenedor {
       margin-left: auto;
       margin-right: auto;
       width: 981px;
}

#top {
	width: 100%;
	height: 130px;
	color: #fff;
	background: #000 url(../img/top_bg.gif);
	overflow:hidden;
}

#top h2 {
	color: White;
	letter-spacing: 3px;
	font-size: 1.4em;
	font-weight: normal;
	top:25px;
	position: relative;
	padding-left: 10px;
	
}

#top h2 a {
	color: white;
	text-decoration: none;
}

#top h2 a:hover {
        color: black;
}

#cabc {
        color: black;
        text-align: center;
        padding-top: 10px;
        font-size: 1.7em;
        font-family: Verdana;
        
}

#menu {
	display: block;
	float:right;
}

#menu ul {
	margin: 0;
	list-style: none;
}

#menu li {
	display: block;
	float: left;
	white-space: nocontenedor;
}

#menu li a {
	display: block;
	padding: 55px 20px 12px 20px;
	text-decoration: none;
	color: #fff;
	font-weight: bold;
}

* html #menu a {width:1%;}

#menu li a.current {
	letter-spacing: 1px;
	color: black;
	font-weight: bold;
}

#menu li a.current:hover {
	color: #fff;
}

.boton{
        font-size:10px;
        font-family:Verdana,Helvetica;
        border:1px;

}

#central {
	width: 100%;
	margin-top:20px;
}

#central h2 {
	margin: 0;
	padding: 10px 0 10px 0;
}

#right {
	width: 315px; 
	float: right;
	display:block;
	margin-top: 10px;
}

#box {
	width: 80%;
	background: #F6F9FB;
	border: 1px solid #E1E1E1;
	padding:10px 10px 15px 10px;
	float: center;
}

#box2 {
	width: 95%;
	background: #F6F9FB;
	border: 1px solid #E1E1E1;
	padding:10px 10px 15px 10px;
	float: center;
}

#right .caja {
	width: 24em;/*280px*/
	/*background: #F6F9FB;
	//border: 1px solid #E1E1E1;*/
	padding:10px 0px 15px 10px;
	padding-left:0px;
	float: right;
}

#box h2 {
	font-size: 1.1em;
	margin: 0px 0 0px 0;
	padding:0px 0 5px 0;
}

#box a {
	margin: 10px 0 10px 0;
	color: #93B300;
	font-size: 10px;
}

#box p {
	margin: 5px 0 10px 0;
	line-height: 15px;
}

#box ul {
	padding: 0 0 7px 20px;
	margin:10px 0 10px 0;
}

#box li {
	margin-top:5px;
}


#box2 h2 {
	font-size: 1.1em;
	margin: 0px 0 0px 0;
	padding:0px 0 5px 0;
}

#box2 a {
	margin: 10px 0 10px 0;
	color: #93B300;
	font-size: 10px;
}

#box2 p {
	margin: 5px 0 10px 0;
	line-height: 15px;
}

#box2 ul {
	padding: 0 0 7px 20px;
	margin:10px 0 10px 0;
}

#box2 li {
	margin-top:5px;
}

#nav{  margin: 1.0em 0; float: right; font-size: 10px;}
#nav li{ font-size: 10px;}
#nav a{
	display: block ;
	/*height: 2.0em;*/
	padding: 0.3em 0.3em 0.3em 0.8em;
	border-bottom: 2px; /*solid #1a1a1a*/
	border-top: 2px; /*solid #1a1a1a*/
	color: #CC0033;
	font-size:11px;
	background-color: #FFE0DD;
	font-weight: bold;
	text-decoration: none
	}
/*
#nav a:hover{
	color: #1a1a1a;
	/*background: url(../img/bg_t.gif) no-repeat;
	background-color: #fff;*/
	font-weight: bold;
	}	
*/
#clear {
	display: block;
	clear: both;
	width: 100%;
	height:1px;
	overflow:hidden;
}


#pie {
        margin: 40px auto 0 auto;
	text-align: center;
	border-top: dotted 1px gray;
	padding: 20px 0 20px 0;
	width: 100%;
	height: 50px;
	background: #fff ;
	overflow:hidden;
}

#pie p {
	margin: 0px;
	padding: 0;
}



ul#tabnav { /* general settings */
text-align: right; /* set to left, right or center */
margin: 1em 0 1em 0; /* set margins as desired */
font: bold 11px verdana, arial, sans-serif; /* set font as desired */
border-bottom: 3px solid #black; /* set border COLOR as desired */
list-style-type: none;
padding-top: 2px ; /* THIRD number must change with respect to padding-top (X) below */
}

ul#tabnav li { /* do not change */
display: inline;
}

body#tab1 li.tab1, body#tab2 li.tab2, body#tab3 li.tab3, body#tab4 li.tab4 { /* settings for selected tab */
border-bottom: 1px solid #fff; /* set border color to page background color */
background-color: #fff; /* set background color to match above border color */
}

body#tab1 li.tab1 a, body#tab2 li.tab2 a, body#tab3 li.tab3 a, body#tab4 li.tab4 a { /* settings for selected tab link */
background-color: #fff; /* set selected tab background color as desired */
color: #000; /* set selected tab link color as desired */
position: relative;
top: 1px;
padding-top: 4px; /* must change with respect to padding (X) above and below */
}

ul#tabnav li a { /* settings for all tab links */
padding: 3px 4px; /* set padding (tab size) as desired; FIRST number must change with respect to padding-top (X) above */
border: 1px solid #000; /* set border COLOR as desired; usually matches border color specified in #tabnav */
background-color: #FFE0DD; /* set unselected tab background color as desired */
color: #CC0033; /* set unselected tab link color as desired */
margin-right: 0px; /* set additional spacing between tabs as desired */
text-decoration: none;
border-bottom: block;
}

ul#tabnav a:hover { /* settings for hover effect */
background: #fff; /* set desired hover color */
border: 2px solid #000;
}

.thumbnail_left {

  float:left;

  margin-right:10px;

  margin-bottom:5px;

  border:0px;

}



.thumbnail_right {

  float:right;

  margin-left:10px;

  margin-bottom:5px;

  border:0px;

}

.iconito_left {
  float:right;
  margin-left:10px;
  margin-bottom:5px;
  border:0px;
}